<label style="font-weight: 600; padding: 0 0.5rem;">{{ 'backoffice.integration.calendars.external_calendar' | trans }}</label>
<fieldset class="bg-light p-3 mb-4">
  <div id="external_calendars"
       data-prototype='
             <div id="App_calendar_external_calendars___name__">
               <div class="row">
                 <div class="col-3">
                   <div class="form-group">
                     <label for="App_calendar_external_calendars___name___name" class="required">Nome</label>
                     <input type="text" id="App_calendar_external_calendars___name___name" name="App_calendar[external_calendars][__name__][name]" required="required" class="form-control" />
                   </div>
                 </div>
                 <div class="col-7">
                   <div class="form-group">
                     <label for="App_calendar_external_calendars___name___url" class="required">Url</label>
                     <input type="textl" id="App_calendar_external_calendars___name___url" name="App_calendar[external_calendars][__name__][url]" required="required" class="form-control" />
                     <small id="App_calendar_external_calendars___name___url_help" class="form-text text-muted">{{ 'operatori.create_external_calendar_help' | trans }}</small>
                   </div>
                 </div>
                 <div class="col-2">
                <div class="form-row">
                  <div class="form-group">
                    <label>&nbsp;</label>
                    <a class="btn btn-danger btn-xs js-remove-external_calendar" href="#">
                      <svg class="icon icon-sm icon-white d-md-none"><use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-delete"></use></svg>
                      <span class="d-none d-md-block">{{ 'backoffice.integration.calendars.delete_closure' |trans }}</span>
                    </a>
                  </div>
                </div>
              </div>
               </div>
             </div>
             <div class="clearfix mb-4"></div>'
       data-widget-external_calendar="{{ '<div class="js-external_calendar-item"></div>'|e }}"
       data-widget-counter="{{ form.external_calendars|length }}">
    {% if form.external_calendars|length > 0 %}
      {% for external_calendar in form.external_calendars %}
        <div class="js-external_calendar-item">
          <div id="App_calendar_external_calendars___name__">
            <div class="row">
              <div class="col-3">
                {{ form_row(external_calendar.name) }}
              </div>
              <div class="col-7">
                {{ form_row(external_calendar.url) }}
              </div>
              <div class="col-2">
                <div class="form-row">
                  <div class="form-group">
                    <label>&nbsp;</label>
                    <a class="btn btn-danger btn-xs js-remove-external_calendar" href="#">
                      <svg class="icon icon-sm icon-white d-md-none"><use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-delete"></use></svg>
                      <span class="d-none d-md-block">{{ 'backoffice.integration.calendars.delete_external_calendar' | trans }}</span>
                    </a>
                  </div>
                </div>
              </div>
            </div>
            <div class="clearfix mb-4"></div>
          </div>
        </div>
      {% endfor %}
    {% else %}
      <p id="no-external_calendars"><i class="fa fa-info-circle"></i> {{ 'backoffice.integration.calendars.no_external_calendar' | trans }}</p>
    {% endif %}
  </div>
  <button type="button"
          class="add-another-external_calendar-widget btn btn-xs btn-primary"
          class="add-another-external_calendar-widget btn btn-xs btn-primary"
          data-list-selector="#external_calendars">{{ 'backoffice.integration.calendars.add_external_calendar' | trans }}
  </button>
</fieldset>

